﻿=== Businex ===

Contributors: keonthemes
Tags: blog, education, portfolio, grid-Layout, two-columns, flexible-header, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, sticky-post, threaded-comments, translation-ready

Requires at least: 4.7
Tested up to: 4.9.8
Stable tag: 1.0.3
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

== Description ==

Businex is a clean, responsive theme that&apos;s versatile and easy to use. Suitable for both corporate and creative businesses, this elegant Theme design gives you maximum flexibility. The clean and lean code means that it loads quickly too, so you won&apos;t keep your clients waiting. Businex is Ultimate WordPress Theme with stunning features like, WooCommerce compatibility, Translation Ready, Child Theme ready, Cross-Browser compatibility, Right-to-Left Language Support, 3 different Header Layouts, 2 Footer Layouts, 2 Slider options (Page slider and Post slider), Sidebar layout options, Post Layout options, Single Page Layout options, Custom page templates, thin Font Icons, Google Fonts, Unlimited Color Options and many more. This versatile theme is managed from Live Customizer, that lets you edit your content in real-time. One-click demo import, Regular updates, Well documented and Support through Email, Forum and Chat are the key factors.

== License ==

Businex WordPress Theme, Copyright (C) 2018, Keon Themes
Businex is distributed under the terms of the GNU GPL

== Installation ==

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

== Credits ==

* Normalize.css
http://necolas.github.io/normalize.css
[MIT](http://opensource.org/licenses/MIT)

* Google Fonts
https://fonts.google.com
[Apache License](https://fonts.google.com/)

* Bootstrap
http://getbootstrap.com
[MIT](https://github.com/twbs/bootstrap/blob/master/LICENSE)

* BreadcrumbTrail
justin@justintadlock.com
[GPL](http://www.gnu.org/licenses/old-licenses/gpl-2.0.html)

* Keon Font Icons
https://keonthemes.com/kfi-icons
[MIT](http://opensource.org/licenses/MIT)

* Owlcarousel2
https://owlcarousel2.github.io/OwlCarousel2/docs/started-welcome.html
[MIT](http://opensource.org/licenses/MIT)

== Images ==
 
* Screenshot Image:
License: CC0 1.0 Universal (CC0 1.0)
Source: https://pixabay.com/en/african-american-asian-brainstorming-3541584/
* All other images are self shot and released under same license as theme.

== Frequently Asked Questions ==

= Does this theme support any plugins? =

Businex includes support for Jetpack's Infinite Scroll and Site Logos, as well as other features.

== Changelog ==

= 1.0.0 =
* Initial release.

= 1.0.1 =
* Theme screenshot image changed.

= 1.0.2 =
* Screenshot updated.
* Added service section title option.
* PHP count while page not selected issue fixed.

= 1.0.3 =
* Screenshot updated.
* Added top header disable/enable option.
* Minor Style and Script updated.